View Issue Details

IDProjectCategoryView StatusLast Update
0000216SnakeoilOSweb-apppublic2018-08-01 12:22
Reporteragent_kithAssigned Toagent_kith 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.1.0 
Target Version1.1.0Fixed in Version1.1.0 
Summary0000216: Beta-2: Start Roon+HQPlayer together
Description

Allow user to start Roon + HQPlayer together Link

TagsNo tags attached.

Activities

agent_kith

2018-06-25 19:37

administrator   ~0000130

fixed in commit a533249

Issue History

Date Modified Username Field Change
2018-06-21 13:59 agent_kith New Issue
2018-06-21 13:59 agent_kith Status new => assigned
2018-06-21 13:59 agent_kith Assigned To => agent_kith
2018-06-21 14:02 agent_kith Severity minor => feature
2018-06-23 22:10 agent_kith Summary Start Roon+HQPlayer together => Beta-2: Start Roon+HQPlayer together
2018-06-25 19:37 agent_kith Status assigned => closed
2018-06-25 19:37 agent_kith Resolution open => fixed
2018-06-25 19:37 agent_kith Fixed in Version => 1.1.0
2018-06-25 19:37 agent_kith Note Added: 0000130